NTAP-20231221-0010: CVE-2023-34055 Spring Boot Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-34055

Summary

Multiple NetApp products incorporate Spring Boot. Spring Boot versions 2.7.0 through 2.7.17, 3.0.0 through 3.0.12, and 3.1.0 through 3.1.5 are susceptible to a vulnerability which when successfully exploit

READ MORE